mochitest-plain: intermittent "test_bug450930.xhtml | scrolled-out invalidation should notify in subdoc"

RESOLVED WORKSFORME

Status

()

defect
RESOLVED WORKSFORME
10 years ago
7 years ago

People

(Reporter: justin.lebar+bug, Unassigned)

Tracking

({intermittent-failure})

Trunk
x86
All
Points:
---
Dependency tree / graph

Firefox Tracking Flags

(Not tracked)

Details

http://tinderbox.mozilla.org/showlog.cgi?log=MozillaTry/1246300371.1246308039.13515.gz
OS X 10.5.2 try hg unit test on 2009/06/29 11:32:51
TEST-UNEXPECTED-FAIL | /builds/buildbot/sendchange-slave/sendchange-macosx-unittest/mozilla/objdir/_tests/xpcshell/crashreporter/unit/test_crashreporter.js | test failed (with xpcshell return code: -10), see following log:
make: *** [xpcshell-tests] Error 1
Unknown Error: command finished with exit code: 2
44358 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_bug450930.xhtml | scrolled-out invalidation should notify in subdoc

This failure was observed in bug 483218, but that bug fixed a different problem.
Blocks: 438871
Summary: test_bug450930.xhtml fails: "scrolled-out invalidation should notify in subdoc" → mochitest-plain: intermittent "test_bug450930.xhtml | scrolled-out invalidation"
Whiteboard: [orange]
Summary: mochitest-plain: intermittent "test_bug450930.xhtml | scrolled-out invalidation" → mochitest-plain: intermittent "TEST-UNEXPECTED-FAIL | test_bug450930.xhtml | scrolled-out invalidation"
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1246911367.1246918025.31148.gz
Linux mozilla-central unit test on 2009/07/06 13:16:07

OS --> All
OS: Mac OS X → All
http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey2.0/1250134700.1250141325.25874.gz
Linux comm-1.9.1 unit test on 2009/08/12 20:38:20
Summary: mochitest-plain: intermittent "TEST-UNEXPECTED-FAIL | test_bug450930.xhtml | scrolled-out invalidation" → mochitest-plain: intermittent "TEST-UNEXPECTED-FAIL | test_bug450930.xhtml | scrolled-out invalidation should notify in subdoc"
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1250150933.1250153502.7360.gz
Linux mozilla-central test mochitests on 2009/08/13 01:08:53  
44976 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_bug450930.xhtml | scrolled-out invalidation should notify in subdoc
Depends on: 483218
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1250687814.1250694922.17477.gz
Linux mozilla-central unit test on 2009/08/19 06:16:54
Summary: mochitest-plain: intermittent "TEST-UNEXPECTED-FAIL | test_bug450930.xhtml | scrolled-out invalidation should notify in subdoc" → mochitest-plain: intermittent "test_bug450930.xhtml | scrolled-out invalidation should notify in subdoc"
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1252688084.1252690339.22806.gz
OS X 10.5.2 mozilla-central test mochitests on 2009/09/11 09:54:44
Linux mozilla-1.9.2 unit test [testfailed] Started 17:15, finished 19:31
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1252845924.1252854058.3128.gz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1253025999.1253028495.12993.gz&fulltext=1
Linux mozilla-central test mochitests on 2009/09/15 07:46:39

This is a really frequent one. Roc, Smaug, you've both touched this test in the past - any thoughts?
It's my test. I'll see if I can reproduce it.
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1253196779.1253199011.15882.gz
Linux mozilla-central test mochitests on 2009/09/17 07:12:59
WINNT 5.2 mozilla-central unit test on 2009/09/19 03:24:11
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1253355851.1253363569.24509.gz
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1253888639.1253890957.32357.gz
OS X 10.5.2 mozilla-central test mochitests on 2009/09/25 07:23:59
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1254701840.1254703716.19214.gz
OS X 10.5.2 mozilla-central test opt mochitests on 2009/10/04 17:17:20
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1255645695.1255648575.10185.gz
Linux mozilla-central test mochitests on 2009/10/15 15:28:15  
59318 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_bug450930.xhtml | scrolled-out invalidation should notify in subdoc
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1256612928.1256613989.8263.gz
Linux mozilla-central test mochitests-4/5 on 2009/10/26 20:08:48
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6-Unittest/1257854150.1257857359.1243.gz&fulltext=1
Linux mozilla-1.9.2 test mochitests on 2009/11/10 03:55:50

Roc - have you had any luck? It's a popular one.
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1259110119.1259111725.25204.gz
WINNT 5.2 mozilla-central test mochitests-4/5 on 2009/11/24 16:48:39
"s: moz2-win32-slave33"
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox-Unittest/1260470704.1260472482.6719.gz
Linux mozilla-central debug test mochitests-4/5 on 2009/12/10 10:45:04
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1261345877.1261348771.11080.gz
OS X 10.5.2 mozilla-1.9.2 test mochitests on 2009/12/20 13:51:17
s: moz2-darwin9-slave17
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1261442166.1261445576.31870.gz
Linux mozilla-1.9.2 test mochitests on 2009/12/21 16:36:06  
s: moz2-linux-slave22
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1262305845.1262308708.13379.gz
OS X 10.5.2 mozilla-1.9.2 test mochitests on 2009/12/31 16:30:45
s: moz2-darwin9-slave17
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1263596937.1263599124.4591.gz
Linux mozilla-1.9.2 test mochitests on 2010/01/15 15:08:57
s: moz2-linux-slave18
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.5/1267477048.1267479141.6861.gz
Linux mozilla-1.9.1 test mochitests on 2010/03/01 12:57:28
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1267484186.1267488363.11465.gz
OS X 10.5.2 mozilla-1.9.2 test mochitests on 2010/03/01 14:56:26
s: moz2-darwin9-slave16
http://tinderbox.mozilla.org/addnote.cgi?log=Firefox3.6/1269474080.1269476597.11391.gz
OS X 10.5.2 mozilla-1.9.2 opt test mochitests on 2010/03/24 16:41:20
s: moz2-darwin9-slave20
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1270483098.1270485821.12230.gz
OS X 10.5.2 mozilla-1.9.2 test mochitests on 2010/04/05 08:58:18
s: moz2-darwin9-slave43
alqahira at ardisson dot org
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1277426488.1277430623.11485.gz
WINNT 5.2 mozilla-1.9.2 test mochitests on 2010/06/24 17:41:28

s: win32-slave19
41093 ERROR TEST-UNEXPECTED-FAIL | /tests/content/media/test/test_playback.html | Test timed out.
57306 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_bug450930.xhtml | scrolled-out invalidation should notify in subdoc
philringnalda%gmail.com
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox3.6/1277515718.1277517647.11074.gz
OS X 10.5.2 mozilla-1.9.2 opt test mochitests on 2010/06/25 18:28:38

s: moz2-darwin9-slave51
57515 ERROR TEST-UNEXPECTED-FAIL | /tests/layout/base/tests/test_bug450930.xhtml | scrolled-out invalidation should notify in subdoc
Status: NEW → RESOLVED
Closed: 7 years ago
Resolution: --- → WORKSFORME
Whiteboard: [orange]
You need to log in before you can comment on or make changes to this bug.